PACSORT(8)

NOME
pacsort - utilitário de ordenação implementando alpm_pkg_vercmp

SINOPSE

pacsort [opções] [arquivos ...]

DESCRIÇÃO

pacsort concatena os arquivos fornecidos, ordena-os e grava-os na saída padrão. A ordem padrão é do mais antigo para o mais novo.

A entrada padrão é lida quando nenhum arquivo é fornecido.

Por padrão, as linhas são tratadas como listas de strings de versão simples.

OPÇÕES

-f, --files
    Se as listas de entrada estiverem no formato *-*.pkg.tar*, ordena as linhas por pkgname e pkgver.

-h, --help
    Exibe a sintaxe e as opções de linha de comando.

-k, --key <índice>
    Ordena a entrada começando na coluna especificada.

-z, --null
    As linhas terminam com bytes nulos em vez de novas linhas.

-r, --reverse
    Ordena na ordem inversa.

-t, --separator <sep>
    Separador de campo. O separador padrão é espaço.

-V, --version
    Exibe a versão.

VEJA TAMBÉM

pacman(8), vercmp(8)

BUGS

Bugs? Você deve estar brincando; não há erros neste software. Mas se por acaso estivermos errados, envie um relatório de erro com o máximo de detalhes possível para https://gitlab.archlinux.org/pacman/pacman-contrib/-/issues/new.

AUTORES

Atuais mantenedores:

    • Johannes Löthberg <johannes@kyriasis.com>

    • Daniel M. Capella <polyzen@archlinux.org>

Para contribuidores adicionais, use git shortlog -s no repositório do pacman-contrib.git.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).